# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: Loading test cases from JSONL formatted files

prompts:
  - 'Translate the following text to {{target_language}}: {{text}}'

providers:
  # Just repeats the markdown back to us
  - echo

tests: file://cases.jsonl
